Bug 1555703

Summary: dpm-dsi: FTBFS in F28
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: dpm-dsiAssignee: Andrea <andrea.manzi>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: andrea.manzi, mattias.ellert
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dpm-dsi-1.9.13-5.fc28 dpm-dsi-1.9.14-1.fc28 dpm-dsi-1.9.14-1.fc27 dpm-dsi-1.9.14-1.el6 dpm-dsi-1.9.14-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-30 13:02:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1555378    

Description Fedora Release Engineering 2018-03-14 19:31:21 UTC
Your package dpm-dsi failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24780020

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-16 10:54:31 UTC
dpm-dsi-1.9.13-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0b7d1947c

Comment 2 Fedora Update System 2018-03-16 14:48:00 UTC
dpm-dsi-1.9.13-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0b7d1947c

Comment 3 Fedora Update System 2018-03-28 07:16:56 UTC
dpm-dsi-1.9.14-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fa975da330

Comment 4 Fedora Update System 2018-03-28 07:17:04 UTC
dpm-dsi-1.9.14-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0dc8453b1f

Comment 5 Fedora Update System 2018-03-28 07:17:09 UTC
dpm-dsi-1.9.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-eda891c45f

Comment 6 Fedora Update System 2018-03-28 07:17:15 UTC
dpm-dsi-1.9.14-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6020dfec9

Comment 7 Fedora Update System 2018-03-28 07:17:21 UTC
dpm-dsi-1.9.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd901f01c5

Comment 8 Fedora Update System 2018-03-28 21:10:54 UTC
dpm-dsi-1.9.14-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fa975da330

Comment 9 Fedora Update System 2018-03-29 00:18:50 UTC
dpm-dsi-1.9.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd901f01c5

Comment 10 Fedora Update System 2018-03-29 00:43:40 UTC
dpm-dsi-1.9.14-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6020dfec9

Comment 11 Fedora Update System 2018-03-29 01:52:15 UTC
dpm-dsi-1.9.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-eda891c45f

Comment 12 Fedora Update System 2018-03-29 01:57:02 UTC
dpm-dsi-1.9.14-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0dc8453b1f

Comment 13 Fedora Update System 2018-03-30 13:02:00 UTC
dpm-dsi-1.9.13-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-06-05 13:42:46 UTC
dpm-dsi-1.9.14-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-06-05 14:09:38 UTC
dpm-dsi-1.9.14-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-06-05 14:43:27 UTC
dpm-dsi-1.9.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-06-05 14:56:09 UTC
dpm-dsi-1.9.14-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.